How to remove lua-wsapi-fcgi-dev from Debian 9 (Stretch)